
[Unit]
Description=Update Time Service

[Service]
Type=simple
User=root
WorkingDirectory=/opt
ExecStart=/usr/bin/python3 /opt/yolo_model_optimization/yolo_optimization.py
Restart=on-failure

[Install]
WantedBy=multi-user.target



